 .u-section-1 {
  min-height: 731px;
  background-image: url("images/bg.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 731px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/ddddd-mintttre.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 731px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 60px 0 60px 35px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  margin: 18px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 19px 49px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 475px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 603px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 675px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 778px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    background-position: 62.28% 50%;
    min-height: 661px;
    order: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 566px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 594px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1028px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 374px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 654px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 43px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 293px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 65px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  width: 388px;
  margin: 30px auto;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 20px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin: 20px 0;
  }
} .u-section-3 {
  background-image: none;
  min-height: 920px;
}

.u-section-3 .u-group-1 {
  min-height: 257px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -177px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 533px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 92px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 267px;
  background-image: url("images/hhCYbUzAf8jfwjniw5K35k+A==.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-image-2 {
  min-height: 267px;
  background-image: url("images/76fbf0a78fca4bc1a643c0c936479bfd15aa3f779a983155b616dda403f1ea921d76316202311cd2ffa0fdd993584dc433e165ea91d773d82d5cfa_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-image-3 {
  min-height: 533px;
  background-image: url("images/b1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 780px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-3 .u-image-1 {
    min-height: 220px;
  }

  .u-section-3 .u-image-2 {
    min-height: 220px;
  }

  .u-section-3 .u-image-3 {
    min-height: 440px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1516px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 337px;
  }

  .u-section-3 .u-image-2 {
    min-height: 337px;
  }

  .u-section-3 .u-image-3 {
    min-height: 674px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 3070px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 410px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1228px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -236px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 319px;
  }

  .u-section-3 .u-image-2 {
    min-height: 258px;
  }

  .u-section-3 .u-image-3 {
    min-height: 319px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1426px;
}

.u-section-4 .u-shape-1 {
  width: 903px;
  height: 259px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px 237px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1090px;
  margin: -405px 0 -120px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 144px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 20px 40px 0;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 1218px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 40px 0 0;
}

.u-section-4 .u-image-1 {
  height: 527px;
  margin-bottom: 0;
  margin-left: auto;
  margin-top: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 521px;
}

.u-section-4 .u-container-layout-3 {
  padding-top: 50px;
  padding-left: 40px;
}

.u-section-4 .u-image-2 {
  height: 483px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 841px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 35px 0 0 40px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-4 .u-shape-1 {
    width: 797px;
    height: 512px;
    margin-right: 37px;
    margin-left: 25px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 890px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1050px;
  }

  .u-section-4 .u-image-1 {
    height: 408px;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 449px;
  }

  .u-section-4 .u-image-2 {
    height: 412px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 726px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1969px;
  }

  .u-section-4 .u-shape-1 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 660px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 603px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 50px;
  }

  .u-section-4 .u-image-1 {
    height: 686px;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 726px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px 0 0;
  }

  .u-section-4 .u-image-2 {
    height: 654px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 492px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 596px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 596px;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 514px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 453px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1664px;
  }

  .u-section-4 .u-shape-1 {
    height: 426px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 305px;
    margin-bottom: 26px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-4 .u-image-1 {
    height: 343px;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 373px;
  }

  .u-section-4 .u-image-2 {
    height: 313px;
  }
}